# directory index file list
DirectoryIndex login.html index.html

# mimetype
AddType image/svg+xml .svg
AddType video/mp4 .mov
AddType text/x-component .htc

# favicon
AddType image/x-icon .ico
<Files favicon.ico>
	ErrorDocument 404 ./favicon.ico
</Files>

<Files ~ "\.(js|json)$">
Header add Pragma "no-cache"
Header set Cache-Control no-cache
</Files>
